sonar.projectKey=my_project_dev
sonar.projectName= dev
sonar.projectVersion=1.0

sonar.host.url=http://3.7.5.32:9000
sonar.login=sqa_6da337bb51bae0c06a932ff411e13492eadb7069

sonar.sources=/var/www/html/dev/student
sonar.language=js
